Loading...
Searching...
No Matches
peripheral::DeviceManager::Statistics Struct Reference

Peripheral device statistics. More...

## Public Attributes

int | cSumErrCnt
| CRC / checksum error counter.
int | fuseTripCnt
| external ports fuse trip counter

## Detailed Description

Peripheral device statistics.

The documentation for this struct was generated from the following file:

- PeripheralDeviceManager.idl